<?xml version="1.0" encoding="UTF-8" ?>
<configuration debug="debug">
    <appender name="console" class="ch.qos.logback.core.ConsoleAppender">
        <encoder>
            <pattern>%d{HH:mm::ss.SSS[Z]} %level %logger{36} %msg%n</pattern>
        </encoder>
    </appender>

    <root level="DEBUG">
        <appender-ref ref="console" />
    </root>
</configuration>